/*
THEME NAME: Vermont Access Network
THEME URI: http://www.vermontaccess.net/
DESCRIPTION: A custom theme for Vermont Access Network.
VERSION: 1.0.0
AUTHOR: Vermont Access Network
AUTHOR URI:
TAGS:
TEMPLATE: sandbox
*/

/* reset-screen.css */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

/* updated version from http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
/* edited version by Found Line */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* layout-screen.css */

body {
	background-color: #04133E;
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-size: 62.5%;
}
.inner {
    width: 940px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0 20px;
    text-align: left;
}
#header,
#wrapper {
    position: relative;
}
#wrapper {
    background-color: #CFEDCA;
    z-index: 5;
}
#wrapper .inner {
    background-color: white;
}
.vermont-access-network-logo {
    width: 175px;
    height: 101px;
    display: block;
    margin: 15px 0 20px;
    background: transparent url(/wp-content/themes/vermontaccess/images/vermont-access-network-reversed-5C6885-175x101.png) no-repeat 0 0;
    _background-image: url(/wp-content/themes/vermontaccess/images/vermont-access-network-reversed-5C6885-04133E-175x101.png);
    text-indent: -999em;
}
body.home.page-template-homepage-php #header .vermont-access-network-logo {
    width: 260px;
    height: 241px;
    margin-top: 50px;
    margin-bottom: 15px;
    background-image: url(/wp-content/themes/vermontaccess/images/vermont-access-network-reversed-reflection-260x241.png);
    _background-image: url(/wp-content/themes/vermontaccess/images/vermont-access-network-reversed-reflection-04133E-260x241.png);
}
#footer .vermont-access-network-logo {
    width: 220px;
    height: 101px;
    margin: 10px 0 0;
    background-position: center top;
}
#header {
    background-color: #04133E;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#04133E), to(#032366));
    background-image: -webkit-linear-gradient(top, #04133E, #032366);
    background-image: -moz-linear-gradient(top, #04133E, #032366);
    background-image: -ms-linear-gradient(top, #04133E, #032366);
    background-image: -o-linear-gradient(top, #04133E, #032366);
    -moz-box-shadow: 0px 5px 15px #444;
    -webkit-box-shadow: 0px 5px 15px #444;
    box-shadow: 0px 5px 15px #444;
    z-index: 8;
}
#header .columns {
    margin-top: 0;
    margin-bottom: 0;
}
#footer {
    clear: both;
    padding: 15px 0 25px;
}
#footer p,
#footer li,
#footer a {
    color: #868fa5;
}
#footer .menu-item {
    margin-top: 1.6em;
}
#footer .menu-item .menu-item {
    margin-top: 0.6em;
}
#footer .menu li {
    margin-left: 0;
    font-weight: bold;
    list-style: none;
}

#footer .menu li#menu-item-677,
#footer .menu li#menu-item-684 {
    margin-top: 4em;
}

#footer .sub-menu li {
    font-size: 0.94em;
    font-weight: normal;
}
#footer .sub-menu .sub-menu li {
    margin-left: 1.0em;
}
#footer a {
    text-decoration: none;
}
#copyright {
    margin-top: 5.0em;
}
#container,
#sidebar {
    display: block;
    float: left;
    clear: none;
    padding-bottom: 100px;
}
#container {
    width: 620px;
    margin-right: 50px;
    padding-top: 10px;
}
body.home.page-template-homepage-php #container {
    width: 940px;
    margin-right: 0;
}
#sidebar {
    width: 270px;
    padding-top: 150px;
    padding-bottom: 100px;
}
#sidebar li.widget {
    margin-top: 30px;
    padding-bottom: 25px;
    border-bottom: 1px solid #EEE;
    font-size: 1.0em;
    list-style: none;
}
#sidebar h1,
#sidebar h2,
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6 {
    font-size: 2.0em;
}
#sidebar h1,
#sidebar h1 a,
#sidebar h2,
#sidebar h2 a,
#sidebar h3,
#sidebar h3 a,
#sidebar h4,
#sidebar h4 a,
#sidebar h5,
#sidebar h5 a,
#sidebar h6,
#sidebar h6 a {
    color: #3F4D6F;
}
#sidebar p,
#sidebar li.widget li,
#sidebar label,
#sidebar .form-label,
#sidebar q,
#sidebar cite,
#sidebar a {
    color: #5C6885;
}
#sidebar p,
#sidebar li.widget li {
    margin-top: 0.5em;
    font-size: 1.3em;
}
#sidebar li.widget li li {
    font-size: 1.0em;
}
#sidebar blockquote {
    margin-top: 1.2em;
}
#sidebar blockquote p {
    margin-top: 0.3em;
}
#sidebar q,
#sidebar cite {
    font-size: 1.2em;
}
#sidebar q {
    font-size: 1.1em;
    font-style: italic;
}
#sidebar cite,
#sidebar cite a {
    color: #878FA5;
}
#sidebar cite {
    display: block;
    margin-top: 0;
    padding-left: 50px;
    font-size: 0.8em;
    text-align: right;
}
#sidebar #searchform input#s {
    width: 150px;
}
#subpage-directory,
#primary,
#secondary {
    margin-bottom: 60px;
}
#subpage-directory {
    margin-left: -15px;
    margin-right: -35px;
    _margin-left: 0;
    _margin-right: 0;
    padding: 5px 45px 20px 10px;
    _padding-left: 10px;
    _padding-right: 10px;
    background-color: #CFEDCA;
    background-image: -webkit-gradient(linear, left center, right center, from(#C0E7B9), to(#CFEDCA));
    background-image: -webkit-linear-gradient(left, #C0E7B9, #CFEDCA);
    background-image: -moz-linear-gradient(left, #C0E7B9, #CFEDCA);
    background-image: -ms-linear-gradient(left, #C0E7B9, #CFEDCA);
    background-image: -o-linear-gradient(left, #C0E7B9, #CFEDCA);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#primary ~ #subpage-directory {
    margin-top: -61px;
}
#subpage-directory .subpage {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 1.4em;
    border-bottom: 1px solid #EFF9ED;
}
#subpage-directory .subpage:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
#subpage-directory .subpage p,
#subpage-directory .subpage li {
    margin-top: 0.4em;
}
#subpage-directory .subpage h3,
#subpage-directory .subpage h3 a,
#subpage-directory .subpage p,
#subpage-directory .subpage li,
#subpage-directory .subpage a {
    color: #333;
}
#subpage-directory .subpage h3 {
    font-size: 1.6em;
}
#sidebar .widget.widget_nav_menu h3,
#sidebar .widget.widget_display_forums h3 {
    font-size: 4.0em;
}
#sidebar .widget.widget_nav_menu li,
#sidebar .widget.widget_display_forums li {
    margin-top: 0.8em;
    margin-left: 0;
    font-size: 1.8em;
    list-style: none;
}
#sidebar .widget.widget_nav_menu li li,
#sidebar .widget.widget_display_forums li li {
    margin-top: 0.4em;
    margin-left: 1.0em;
    font-size: 0.9em;
}

/* content-screen.css */
h1,
h2,
h3,
h4,
h5,
h6,
p,
.entry-date,
.entry-meta,
.navigation,
.edit-link,
q,
cite,
pre,
ul,
ol,
dl,
table,
label,
.form-label,
input,
select,
textarea,
img,
#content iframe,
#content object,
#content embed {
    margin-top: 1.2em;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
.entry-date,
.entry-meta,
.navigation,
q,
cite,
pre,
ul,
ol,
dl,
th,
td,
label,
.form-label,
input,
textarea {
    line-height: 1.2;
    color: black;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.0;
    font-weight: bold;
}
h1,
h1 a,
h1 a:visited,
h2,
h2 a,
h2 a:visited,
h3,
h3 a,
h3 a:visited,
h4,
h4 a,
h4 a:visited,
h5,
h5 a,
h5 a:visited,
h6,
h6 a,
h6 a:visited {
    color: #152D71;
    text-decoration: none;
}
h1,
h1 a,
h1 a:visited {
    color: #04133E;
}
h1 {
    margin-top: 1.5em;
    margin-bottom: 0.7em;
    font-size: 4.6em;
}
h2 {
    font-size: 3.0em;
}
h3 {
    font-size: 2.6em;
}
h4 {
    font-size: 1.8em;
}
h5 {
    font-size: 1.6em;
}
h6 {
    font-size: 1.4em;
}
ul ul,
ol ol,
dl dl {
    margin-top: 0;
}
p,
pre,
li,
dt,
dd,
th,
td,
label,
.form-label {
    font-size: 1.4em;
    line-height: 1.6;
}
label,
.form-label {
    font-size: 1.2em;
    line-height: 1.2;
}
.entry-date,
.entry-meta,
.navigation {
    font-size: 1.1em;
    line-height: 1.2;
}
.edit-link {
    display: block;
    clear: both;
}
li,
dt,
dd {
    margin-top: 0.6em;
    line-height: 1.4;
}
li li,
li dt,
li dd,
dl dl dt,
dl dl dd {
    font-size: 1.0em;
}
li {
    margin-left: 2.0em;
    list-style-position: outside;
}
ul li {
    list-style: disc;
}
ol li {
    list-style: decimal;
}
dt,
dt a,
dt a:hover,
dt a:focus,
p.see-also,
p.see-also a,
p.see-also a:hover,
p.see-also a:focus {
    color: #152D71;
}
dt a {
    text-decoration: none;
}
dt a:hover,
dt a:focus,
p.see-also a:hover,
p.see-also a:focus {
    text-decoration: underline;
}
dt {
    margin-top: 2.0em;
    font-size: 2.0em;
    font-weight: bold;
}
dl dl dt {
    margin-top: 0.5em;
    font-size: 0.8em;
}
dd {
    margin-top: 0;
}
dd > *:first-child {
    margin-top: 0.25em;
}
dd h1,
dd h2,
dd h3,
dd h4,
dd h5,
dd h6,
dd p,
dd li {
    font-size: 1.0em;
    line-height: 1.2;
}
dd p.see-also {
    margin-top: 0;
    font-size: 0.85em;
}
p.source,
p.source a {
    color: #888;
}
p.source {
    font-size: 1.1em;
    line-height: 1.2;
    font-style: italic;
}
dd p.source {
    margin-top: 0.3em;
    font-size: 0.75em;
}
table {
    width: 100%;
}
caption {
    margin-bottom: 0.2em;
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
}
#container blockquote {
    _clear: both;
    overflow: hidden;
    margin-top: 3.5em;
    margin-bottom: 4.0em;
    padding: 1.5em 2.0em 2.0em;
    border-top: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
}
#container blockquote p {
    margin-top: 0.6em;
    font-size: 1.3em;
    line-height: 1.4;
    color: #888;
}
th,
td {
    padding: 0.4em 16px 0.4em 6px;
    vertical-align: top;
}
th {
    padding-bottom: 0;
    background-color: #EEE;
    border-bottom: none;
    font-size: 0.9em;
    font-weight: bold;
    color: #666;
}
tr th,
tr td {
    border-bottom: 1px solid #EEE;
}
tr:nth-child(even) td {
    background-color: #FCFCFC;
}
tfoot tr td {
    padding-top: 6px;
    background-color: transparent;
    border: none;
    font-size: 0.7em;
    color: inherit;
    font-style: italic;
}
table table th {
    font-size: 0.9em;
}
table table td {
    font-size: 1.0em;
}
input,
textarea {
    line-height: 1.0;
}
strong {
    font-weight: bold;
}
em {
    font-style: italic;
}
small {
    font-size: 80%;
}
a,
a:visited {
    color: #444;
    text-decoration: underline;
}
a:hover,
a:focus {
    color: #666;
    text-decoration: underline;
}
input[type="submit"] {
    padding: 0.2em 0.4em;
    background: #F5F5F5 none;
    border: 1px solid #BBB;
    color: #444;
}
a.button {
    display: inline-block;
    padding: 0.5em 1.0em;
    background-color: #DDD;
    background-image: -webkit-gradient(linear, top center, top center, from(rgba(0, 0, 0, 0.05)), to(rgba(0, 0, 0, 0.15)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.15));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.15));
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.15));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.15));
    -moz-border-radius: 0.6em;
    -webkit-border-radius: 0.6em;
    border-radius: 0.6em;
    text-decoration: none;
}
a.button:hover,
a.button:focus {
    background-color: #E1E1E1;
}
p a.button {
    font-size: 0.9em;
    padding: 0.1em 0.6em 0;
}

img.border {
    border: 1px solid #AAA;
}
.alignleft,
.alignright {
    margin: 0 15px 1.0em;
    clear: none;
}
.columns .alignleft,
.columns .alignright {
    margin-bottom: 0.6em;
}
.columns .alignleft {
    margin-right: 15px;
}
.columns .alignright {
    margin-left: 15px;
}
.alignleft {
    float: left;
    margin-left: 0;
}
.alignright {
    float: right;
    clear: both;
    margin-right: 0;
}
.wp-caption {
    margin-bottom: 1.0em;
}
p.wp-caption-text {
    margin-top: 4px;
    font-size: 1.0em;
    line-height: 1.2;
    color: #888;
}
.thumbnail-wrapper {
    position: relative;
    min-height: 100px;
    _padding-bottom: 75px;
    padding-left: 115px;
}
.thumbnail-wrapper h3 {
    font-size: 2.4em;
    line-height: 1.0;
}
.thumbnail-wrapper p {
    font-size: 1.3em;
    line-height: 1.2;
}
.thumbnail {
    position: absolute;
    top: 0;
    *top: 25px;
    _top: 0;
    left: 0;
    _left: -115px;
}
.thumbnail,
.thumbnail img {
    margin-top: 0;
}
body.post .hentry {
    padding-bottom: 4.0em;
    border-bottom: 1px solid #EEE;
}

.columns {
    position: relative;
    _width: 100%;
    overflow: hidden;
    clear: both;
    margin: 2.0em -10px 0;
}
.columns.separator-bottom {
    margin-bottom: 4.0em;
    padding-bottom: 4.0em;
    border-bottom: 1px dotted #BBB;
}
.column {
    display: block;
    float: left;
    clear: none;
    margin: 0 10px;
    _margin-left: 5px;
    _margin-right: 0;
}
.column-grid-1 {
    width: 60px;
}
.column-grid-2 {
    width: 140px;
}
.column-grid-3 {
    width: 220px;
}
.column-grid-4 {
    width: 300px;
}
.column-grid-5 {
    width: 380px;
}
.column-grid-6 {
    width: 460px;
}
.column-grid-7 {
    width: 540px;
}
.column-grid-8 {
    width: 620px;
}
.column-grid-9 {
    width: 700px;
}
.column-grid-10 {
    width: 780px;
}
.column-grid-11 {
    width: 860px;
}
.column-grid-12 {
    width: 940px;
}

body.home.page-template-homepage-php #container {
    padding-top: 35px;
    padding-bottom: 50px;
}
body.home.page-template-homepage-php #header .columns {
    margin-top: 0;
}
body.home.page-template-homepage-php #header h1,
body.home.page-template-homepage-php #header h1 a,
body.home.page-template-homepage-php #header h1 a:visited,
body.home.page-template-homepage-php #header p,
body.home.page-template-homepage-php #header a {
    color: white;
}
body.home.page-template-homepage-php #header h1 {
    margin-bottom: 0;
    font-size: 3.6em;
}
body.home.page-template-homepage-php #header p {
    font-size: 1.35em;
    line-height: 1.4;
}
body.home.page-template-homepage-php #features .feature {
    position: relative;
    width: 300px;
    overflow: hidden;
    padding: 200px 0 0;
    background-color: #61C250;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
body.home.page-template-homepage-php #features h2 {
    margin-top: 0;
    font-size: 1.4em;
    text-align: center;
}
body.home.page-template-homepage-php #features h2 a {
    display: block;
    padding: 15px 10px;
}
body.home.page-template-homepage-php #features h2 a:hover,
body.home.page-template-homepage-php #features h2 a:focus {
    color: white;
    text-decoration: none;
}
body.home.page-template-homepage-php #features .feature img {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0;
}

#container.amo {
    width: 940px;
    margin-right: 0;
}
.amo .header h1 {
    margin-bottom: 0;
}
.amo .header p,
.amo .header a {
    color: #04133E;
}
.amo .header p {
    margin-top: 0;
    font-style: italic;
}
.amo .header p.communities-details,
.amo .header p.communities-details a {
    color: #AAA;
}
.amo .header p.communities-details {
    font-size: 1.2em;
}
.amo #details h2 {
    font-size: 1.6em;
}
.amo #details p {
    margin-top: 0.1em;
    line-height: 1.2;
}
.amo .index {
    margin-top: 4.0em;
    margin-bottom: -4.0em;
    text-align: right;
}
.amo .index a {
    display: inline-block;
    padding: 0.5em 0.8em 0.4em;
    background-color: #F6F6F6;
    font-size: 1.4em;
    color: #AAA;
    text-decoration: none;
}
.amo .index a:hover,
.amo .index a:focus {
    color: #999;
}
.columns#map-ui {
    overflow: visible;
    margin-top: 4.0em;
}
.columns#map-ui + #content {
    clear: both;
}
.column-grid-6#map-target {
    position: relative;
    margin-bottom: 6.0em;
}
.column-grid-6#map-text-target {
    width: 440px;
    padding-top: 25px;
    padding-right: 20px;
    font-size: 1.35em;
}
#map-select-target {
    margin-top: 2.0em;
    margin-bottom: 4.0em;
    background-color: #FCFCFC;
    border: 1px solid #EAEAEA;
    border-radius: 1.0em;
    font-size: 0.8em;
}
#map-select-target #map-select,
#map-select-target #inline-amo-output {
    padding: 1.0em;
    border-radius: 1.0em;
}
#map-select-target #map-select {
    background-color: #EAEAEA;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
#map-select-target #map-select h1,
#map-select-target #map-select label,
#map-select-target #map-select select {
    margin-top: 0;
}
#map-select-target #map-select h1 {
    float: right;
    margin-left: 4.0em;
    padding-top: 0.3em;
    font-size: 1.0em;
    color: #888;
    text-align: right;
    text-transform: uppercase;
}
#map-select-target #map-select label {
    display: block;
    font-weight: bold;
}
#map-select-target #map-select select {
    width: 100%;
    height: 36px;
    padding: 6px 10px;
    display: block;
    background-color: white;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 0.2em;
    font-size: 1.4em;
    color: #666;
}
#map-select-target #inline-amo-output {
    padding-top: 0;
}
#map-target #info-window {
    position: absolute;
    top: 0;
    margin: 1.0em;
    padding: 2.3em 3.0em 2.0em 1.5em;
    background-color: #DBF2D7;
    background-image: -webkit-gradient(linear, top center, top center, from(rgba(0, 0, 0, 0.05)), to(rgba(0, 0, 0, 0.15)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.15));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.15));
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.15));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.15));
    -moz-border-radius: 1.0em;
    -webkit-border-radius: 1.0em;
    border-radius: 1.0em;
    -moz-box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.5);
    box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.5);
    opacity: 0.95;
}
#map-target #info-window h1,
#map-target #info-window ul {
    margin-top: 0;
}
#map-target #info-window h1 {
    margin-bottom: 0.2em;
    font-size: 3.0em;
}
#map-target #info-window .nav-list li {
    white-space: nowrap;
}
#map-target #info-window a.close {
    position: absolute;
    top: 1.0em;
    right: 1.0em;
    display: block;
    font-size: 1.0em;
    color: #666;
    text-align: right;
    text-decoration: none;
}
#map-target #info-window a.close:hover,
#map-target #info-window a.close:focus {
    color: #888;
}
#map-vermont #Vermont #towns path,
#map-vermont #Vermont #towns polyline {
    fill: #DDD;
    cursor: pointer;
}
#map-vermont #Vermont #towns path:hover,
#map-vermont #Vermont #towns path:focus,
#map-vermont #Vermont #towns polyline:hover,
#map-vermont #Vermont #towns polyline:focus {
    opacity: 0.9;
}
#map-vermont #Vermont #towns path[data-has-amo=true],
#map-vermont #Vermont #towns polyline[data-has-amo=true] {
    fill: #CCC;
}
#map-vermont #Vermont #towns path[data-selected=true],
#map-vermont #Vermont #towns polyline[data-selected=true] {
    fill: #777;
}
#map-vermont #Vermont #towns path[data-has-amo=true][data-selected=true],
#map-vermont #Vermont #towns polyline[data-has-amo=true][data-selected=true] {
    fill: #5C6885;
}

small.amo-abbreviation,
small.amo-abbreviation a {
    color: #04133E;
    text-decoration: none;
}
small.amo-abbreviation {
    margin-right: 0.1em;
    font-weight: bold;
}
h1 small.amo-abbreviation,
h1 small.amo-abbreviation a,
.nav-list small.amo-abbreviation,
.nav-list small.amo-abbreviation a {
    color: white;
}
h1 small.amo-abbreviation,
.nav-list small.amo-abbreviation {
    display: inline-block;
    padding: 0.7em 0.4em 0.4em;
    background-color: #04133E;
}
h1 small.amo-abbreviation {
    font-size: 0.4em;
    vertical-align: text-top;
}
.map-wrapper {
    margin-top: 0;
    margin-bottom: 1.2em;
}
.map-wrapper img.map,
.map-wrapper p.credit {
    margin-top: 0;
}
.map-wrapper p.credit,
.map-wrapper p.credit a {
    color: #888;
}
.map-wrapper p.credit {
    font-size: 1.0em;
    text-align: right;
}

ul.nav-list li {
    margin-left: 0;
    list-style: none;
}
ul.nav-list li li {
    margin-left: 1.0em;
}
ul.nav-list.nav-tree li {
    margin-top: 1.0em;
    margin-bottom: 1.2em;
}
ul.nav-list.nav-tree li li {
    margin-top: 0.5em;
    margin-bottom: 0;
}

#subpage-directory .subpage ul.nav-list li {
    font-size: 1.45em;
}
#subpage-directory .subpage ul.nav-list li li {
    font-size: 0.9em;
}

#subpage-directory .subpage.article-document-download {
    overflow: hidden;
}
#subpage-directory .subpage.article-document-download p {
    margin-top: 1.2em;
}
#subpage-directory .subpage.article-document-download img {
    margin-top: -0.4em;
}

.documents.grid .article-document {
    width: 40%;
    display: inline-block;
    *display: block;
    overflow: hidden;
    *float: left;
    *clear: none;
    margin-top: 3.0em;
    margin-right: 9%;
    *margin-right: 5%;
    vertical-align: top;
}
.documents.grid .article-document.is-featured:before {
    display: inline-block;
    margin-bottom: 0.2em;
    padding: 0.4em 0.4em 0.2em;
    background-color: red;
    font-size: 0.95em;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    content: 'Featured';
}
.documents.grid .article-document h2,
.documents.grid .article-document p,
.documents.grid .article-document img {
    margin-top: 0;
}
.documents.grid .article-document h2,
.documents.grid .article-document p {
    margin-top: 0.2em;
    font-size: 1.6em;
}
.documents.grid .article-document p {
    font-size: 1.2em;
    line-height: 1.2;
}
.documents.grid .article-document p.terms {
    line-height: 1.1;
}
.documents.grid .article-document .alignleft,
.documents.grid .article-document .alignright {
    margin-bottom: 0.6em;
}
.documents.grid .article-document .alignleft {
    margin-right: 10px;
}
.documents.grid .article-document .alignright {
    margin-left: 10px;
}
.article-document p,
.article-document p a {
    color: #666;
}
.documents .article-document .header {
    margin-bottom: 2.0em;
}
.documents .article-document .header h1 {
    margin-bottom: 0;
    font-size: 6.5em;
}
.documents .article-document .header p {
    margin-top: 0.8em;
}
.documents .article-document .header p.terms {
    font-size: 1.6em;
}
.definitions .article-definition .header h1 {
    margin-bottom: 0;
}
.definitions .article-definition .header p.see-also {
    margin-top: 0;
}

li.bbp-header,
li.bbp-body {
    font-size: 1.0em;
}

.wp-smart-pagination {
    overflow: hidden;
    margin-top: 3.0em;
    font-size: 1.4em;
}
.wp-smart-pagination .page-numbers {
    display: block;
    float: left;
    clear: none;
    padding: 0.8em 0.8em 0.7em;
    border: 1px solid #DDD;
    color: #666;
    text-decoration: none;
}
.wp-smart-pagination .page-numbers:hover,
.wp-smart-pagination .page-numbers:focus {
    background-color: #FBFBFB;
    color: #444;
}
.wp-smart-pagination .page-numbers:not(:last-child) {
    border-right: none;
}
.wp-smart-pagination .page-numbers:first-child {
    border-top-left-radius: 0.4em;
    border-bottom-left-radius: 0.4em;
}
.wp-smart-pagination .page-numbers:last-child {
    border-top-right-radius: 0.4em;
    border-bottom-right-radius: 0.4em;
}
.wp-smart-pagination .page-numbers.current {
    background-color: #F1F1F1;
    font-weight: bold;
    color: #222;
}

